[问题处理]MAC brew 之 Git must be installed and in your PATH!

| 22 | Document | 问题处理 OS X

网上查询,大概和版本更新导致brew的不适配有关。

xcode-select --install
brew upgrade
brew update 

几个命令一通乱跑似乎就好了